*{
    transition: 0.2s linear;
}

.titulo {
    font-size: 2.5rem;
    color: #000000;
    text-align: center;
    padding-top: -40px;
    text-transform: uppercase;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 2.3rem;
}

.titulo span {
    font-size: 2.5rem;
    line-height: 2.3rem;
    color: #2dc0ff;
    text-transform: uppercase;
}

.frame {
    text-align: center;
    padding: 1rem 25rem;
}

.apps {
    max-width: 400px;
    background-color: #ebebeb;
    border-radius: 50px;
}

.frame .apps {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(17.5rem, 1fr));
    gap: 1rem;
    padding: 2rem;
    text-align: center;
}

.frame .apps .app {
    display: flex;
    grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
    text-align: center;
    align-items: center;
    border: 0.1rem solid rgba(255, 255, 255, 0);
    background-color: #dadada;
    border-radius: 15px;
    padding: 0.01rem;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.frame .apps .app:hover {
    text-align: center;
    border: 0.1rem solid rgba(168, 168, 168, 0.475);
    border-radius: 15px;
    background-color: #dedede;
    padding: 0.01rem;
    cursor: pointer;
}

.frame .apps .app a{
    text-decoration: none;
    color: #000000;
}
.frame .apps .app a:hover {
    text-decoration: none;
    color: #000000;
    text-decoration: underline;
}

.app img {
    padding: 0rem 0.3rem 0rem 8.3rem;
    width: 30px;
    height: 30px;

}
.app .tele img {
    padding: 0rem 0.3rem 0rem 7.2rem;
    width: 30px;
    height: 30px;

}
.app .email img {
    padding: 0rem 0.3rem 0rem 9.5rem;
    width: 30px;
    height: 30px;

}



.logofundo{
    padding: 2rem;
    padding-bottom: 1rem;
    width: 120px;
    height: 120px;
}

.footer {
    text-align: center;
}

.footer .share {
    padding: 0rem;
}

.footer .share img {
    margin: 0.1rem;
    cursor: pointer;
    border-radius: 50%;
    padding: 0.5rem;
    width: 30px;
    height: 30px;
}

.footer .share img:hover {
    background-color: #ebebeb;
    width: 35px;
    height: 35px;
}